» Ubuntu » Paketit

Error

two or more packages specified (libghc-stringprep-doc cosmic)